Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4700 - gftp (isnt on the component list) crashes
Summary: gftp (isnt on the component list) crashes
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-25 06:39 UTC by o.schnapauff
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-01 18:01:33 UTC


Attachments (Terms of Use)

Description o.schnapauff 1999-08-25 06:39:19 UTC
open gftp. do not enter connection data, do not open a
connection. click on a file/dir in the left files list.
click on the arrow between the files list, as if to
transfer the file (to the unconnected empty files box on the
right). sigsegv.

Program received signal SIGSEGV, Segmentation fault.
0x12002197c in fix_display ()
Current language:  auto; currently c
(gdb) bt
#0  0x12002197c in fix_display ()
#1  0x2000076cc6c in g_timeout_dispatch ()
#2  0x2000076cc6c in g_timeout_dispatch ()

Comment 1 Elliot Lee 1999-09-01 17:55:59 UTC
Verified.

Comment 2 Elliot Lee 1999-09-01 18:01:59 UTC
This is fixed in gftp 2.0.4pre1.

Thanks for the bug report.


Note You need to log in before you can comment on or make changes to this bug.